Comment 1 for bug 737462

Vadim Tkachenko (vadim-tk) wrote :

Valentine,

So what is problem with it?
xtrabackup does need only read configuration when it does --copy-back, so any version should work.